spec:
- gperftools:
    version: '2.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: aimidprfym5kg44gt5otkho2s7soynkhadtva4e56zjdarqzlzpq====
    dependencies:
      libunwind:
        hash: o5yt5rpl54g2ba6zedagl6gubpokeuzt
        type:
        - build
        - link
    hash: rpizucyvhu6bf56v2jvxvr6xkuonf4tj
    full_hash: 7s2iftba42nfornyer6lhsfy6sxvo3wb
- libunwind:
    version: 1.4.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      pic: false
      xz: false
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: luycx444iaey77oxgwk45tgslgriqeuftmhg3hzovtppoieowsrq====
    hash: ieubvflhuoyxzeet4nfazj3npdrvuvpr
    full_hash: o5yt5rpl54g2ba6zedagl6gubpokeuzt
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 0f42dffee6194531570be54c9bbfe2bb3e8d331325763d60b0220f6a81a2d4c9
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/gperftools-2.7-rpizucyvhu6bf56v2jvxvr6xkuonf4tj
  relative_rpaths: false
